Bug 106263 - Icons missing in start-here:/// for KDE applications
Summary: Icons missing in start-here:/// for KDE applications
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-10-04 13:46 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 14:29:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-10-04 13:46:15 UTC
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
gnome-vfs2-2.4.0-1

Comment 1 Alexander Larsson 2003-10-06 16:52:26 UTC
This isn't a gnome-vfs issue. KDE doesn't use that for start-here.

Comment 2 Miloslav Trmac 2003-10-07 11:55:52 UTC
But it is happening in GNOME (:

Comment 3 Alexander Larsson 2003-10-07 15:01:00 UTC
There is no KDE things in start-here://. Do you mean in applications://?

Comment 4 Alexander Larsson 2003-10-07 15:09:43 UTC
I see.

Thats strange though, Bluecurve inherits from crystalsvg, and the crystalsvg
theme does have these icons. It should work.

Comment 5 Alexander Larsson 2006-09-01 14:29:05 UTC
start-here is dead.



Note You need to log in before you can comment on or make changes to this bug.